<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000038889250</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2019/8/6/CPAF1832065L/jo/article_62</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2019/8/6/2019-828/jo/article_62</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/38/88/92/JORFARTI000038889250.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>62</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>PARTIELLEMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000038889182" date_publi="2019-08-07" date_signature="2019-08-06" nature="LOI" nor="CPAF1832065L" num="2019-828" num_parution_jo="0182">
<TITRE_TXT c_titre_court="LOI n° 2019-828 du 6 août 2019" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000038889182">LOI n° 2019-828 du 6 août 2019 de transformation de la fonction publique (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2019-828 du 6 août 2019" debut="2019-08-08" fin="2999-01-01" id_txt="LEGITEXT000038890305">LOI n° 2019-828 du 6 août 2019 de transformation de la fonction publique (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038889186">Titre IV : FAVORISER LA MOBILITÉ ET ACCOMPAGNER LES TRANSITIONS PROFESSIONNELLES DES AGENTS PUBLICS</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000038889230">Chapitre Ier : Formation, mobilité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2019-08-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000038890418" num="62" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000038889250" num="62" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I.-Le second alinéa du 5° du I de l'article 12-1 de la loi n° 84-53 du 26 janvier 1984 précitée est ainsi rédigé : <br/>« Le Centre national de la fonction publique territoriale verse aux centres de formation d'apprentis une contribution fixée à 50 % des frais de formation des apprentis employés par les collectivités et les établissements mentionnés au même article 2. » <br/>II.-Le I s'applique aux contrats d'apprentissage conclus après le 1er janvier 2020.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
